<ion-view view-title="Feedback">
    <ion-content class="login-background" class="has-header">
    <br/>
    <p class="signup-account thank-para">You've either completed the survey or no questions have been configured!!!</p>
    <div class="thank-img" ></div>
    </ion-content>
</ion-view>
